/**
 * Created by CSL on 2017-03-22.
 */

var express = require('express');
var frRouter = express.Router();
var frController = require('../controllers/fee_rates_controller');

frRouter.get('/', function(req, res) {
    res.render('fee_rates/fee_rate', {});
});

frRouter.post('/getLibNames', frController.libNames);
frRouter.post('/getLibFeeRates', frController.libFeeRates);
frRouter.post('/getProjectFeeRates', frController.projectFeeRates);
frRouter.post('/updateProjectFeeRate', frController.projectFeeUpdateRate);


module.exports = frRouter;